title: 'Moderador de Catálogos'
template: mantenedor_catalogos/moderador
layout: layout
revisions: false
route: moderador-catalogos
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
inject:
  protect: logged_in
